.exploreOtis
{
    width: auto;
    top: -156px;
    left: -5px;
    z-index: 11;
    position: relative;
    margin: 0px;
    margin-bottom: -200px;
    height: 200px;
}
.TailbannerText
{
    top: -238px;
    position: relative;
    margin-bottom: -90px;
    z-index: 60;
    display: block;
    width: 370px;
    margin-left: 100px;
    padding-left: 5px;
    padding-right: 25px;
    font-family: Helvetica Neue;
    color: #FFFFFF;
    font-style: italic;
    font-size: 10pt;
    font-weight: bold;
    line-height: inherit;
    line-height: 11pt;
    height: 90px;
    overflow: hidden;
    z-index: 111;
}
.machine
{
    top: -162px;
    position: relative;
    margin-bottom: -210px;
    z-index: 102;
    outline: none;
}
.eiffel
{
    z-index: 20;
    margin: 0px;
    margin-right: -50px;
    padding-left: 200px;
    margin-top: -257px;
    height: 50px;
}
.waytogreen
{
    padding-top: 60px;
    padding-left: 250px;
    position: relative;
    top: -22px;
    margin-bottom: -22px;
}

.waytoGreenSection
{
    right: -10px;
    width: 300px;
    height: 100px;
    position: relative;
    padding-left: 10px;
    z-index: 13;
    top: -10px;
    margin-bottom: -10px;
}

.buttonContainerstyle
{
    top: -28px;
    position: relative;
    margin-bottom: -27px;
    z-index: 50;
    padding-right: 45px;
    text-align: center;
    width: 250px;
    float: right;
}

.contenttable
{
    width: 958px;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #ccc;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #ccc;
}

.innovationdiv
{
    right: -10px;
    width: 300px;
    height: 115px;
    position: relative;
    padding-left: 10px;
    z-index: 13;
}

.navindicator
{
    width: 15px;
    height: 15px;
    margin-right: 5px;
    display: inline-block;
    cursor: pointer;
}

.nonselected
{
    background-image: url("../Images/NotSelected.png");
}

.selected
{
    background: url("../Images/Selected.png");
}

a img
{
    border: none;
}


